$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -2200000.0
    - - -900000.0
      - -2200000.0
    - - -900000.0
      - -2300000.0
    - - -800000.0
      - -2300000.0
    - - -800000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: 2f2928bb-47c8-44fe-b36a-4f95f9bc737b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - fa2a93e5-025c-4df8-b983-345f672aae9c
  - cf1352cb-89da-41c0-b00f-a5e0f4e5d9c1
  - 57782b43-3da5-4e50-b84c-49f44c7e94f0
  - 2d2cfa9b-dbec-441f-9105-8c93e1d79a08
  - 119b53e9-a0dc-41ab-a11d-48dac9fcc41c
  - b0ce737c-4213-4638-a95e-c1e311975261
  - a76cd35d-ac24-47bd-a271-6009e8ec2093
  - d831bc95-64ca-4d7d-8732-3e2993b7aca5
  - c9af1704-87ff-4bff-854c-aad6bfac54d6
  - 7ed31e70-43e1-41e6-919d-579910ba6e67
  - 4c447e4b-80b3-4ab8-ad7d-202006f40bdc
  - f2d5af0f-8fad-471e-bacc-3878a14ef6f7
  - c7a418ff-86c2-4485-b437-1073a3080f5f
  - be970a78-6348-4863-bc66-87dc0fc20b58
  - 44ae9396-b78b-451a-ba8e-ba6670a734b3
  - c345ca88-825b-4ea2-9601-f393e16fe7ec
  - 800cd7ff-b149-4293-b00d-6d931d313eea
  - ea2f549c-1bc2-4324-86e5-3ecdcbac585c
  - b8f6c6f0-6678-4d10-88e2-23701515ea31
  - 8a12c931-7eda-4071-88a7-d7070006c34e
  - b4766a48-a68a-4998-99c6-3f018aab24fd
  - 9c9136ff-8bef-4e9c-83c8-0fbdba7aa632
  - 4c77d7b1-a2ca-45cb-853c-8627b48d5645
  - 63ee0080-be4d-4f25-88a2-1f5e4494ab1e
  - 86c52869-7dcd-4346-946a-59a8b01a70ea
  - f663d9b2-37ee-45c2-a63f-33564c12ed40
  - 0f786f84-2bb5-41f6-9a0c-2d38fab16adb
  - 2a2ce6c5-2014-46bb-a57c-4521a67e2c33
  - a4d03328-ebfc-4a97-b69e-487cb8ce653a
  - 11b1d67f-d401-4fe9-a91f-43c31a88552e
  - 38439980-5602-42a1-8f44-51d43fcd5660
  - b3c05b38-c22f-4e18-9024-a6a3c1f5ca1a
  - d777a89b-ff70-4ff4-9fc1-be840217cabe
  - c9b30d8a-0772-42fa-a038-e06a2a1b0172
  - 067650ce-fee5-48d8-94e8-899eb5ce8342
  - 92d2a43a-d11d-4ca3-9d8c-18d062a8644b
  - 454c5112-76ba-4fca-8d7a-3aa4d7136d7c
  - 01fdf022-a00d-4148-af92-deedd2dc2481
  - 83b69337-7719-42ca-a3d7-a9e1f6cf2850
  - c163a99d-f69e-4897-a0d9-fc03bcf57a1d
  - 2b6f3c92-9f6c-4756-8934-90fd6b0ce848
  - 30ade52f-f6d2-45ef-b8ce-ff1cf14cc14d
  - 05b5fe2f-b903-451b-8b2e-2982ea2d91d5
  - ad403403-6f5b-4477-b575-5b897636f0b6
  - 7fc41a10-3000-4ba5-82c4-da5275af02ec
  - 29501584-234d-4dc0-a2ba-4ac3de297c8e
  - 00c822c9-ce99-4b19-8fd1-a9f43d2fc63a
  - 6b0158b0-9d64-44a4-a453-8bf116f3d608
  - 24f605e6-2755-4bf8-b882-8fd059465faf
  - d499a6b1-04c3-472f-aa20-63dd39140739
  - 0af6c0d2-dd74-486e-a9cf-0e7b3ce9d0a2
  - 32a58741-2098-4c6d-a235-8083cf1e6399
  - 26eccc99-1e63-4d3b-947c-6d9adf6df6af
  - 732af7ac-0472-47d2-b0b9-fc34603f3a96
  - 76a26f6b-871a-4f33-8683-4142fa91dfc3
  - 389fc7e8-b372-42b6-a05b-c1e66b1aba42
  - 6c351fb3-32c6-41dc-b325-e5a1f71058a7
  - 7a776395-170b-416a-a60b-b893cac87fc8
  - 92a5d2c5-ed3a-447c-b615-7941ec106d9f
  - 9b19cd10-b719-40c3-8da9-30384d090827
  - ed2c9e11-30be-4552-b80d-3bc75eb35049
  - 0af7aa7b-1c77-4f22-b141-edc330fa332b
  - 92483309-7e81-4fca-b5fb-978630ecd70b
  - a683acb6-7042-4eb4-bba1-d93081bbac69
  - 466b790f-0c18-4484-a18a-351eea8b68f4
  - 9bd74992-26be-4808-a1a4-8694adbd0a00
  - f780e283-0606-43d7-bc53-185cef400d64
  - ee4f92c7-102c-4918-9f26-59f89b824a3c
  - 77505ba7-6ee4-45a1-9d19-f039b1365c5a
  - 9224b93c-3b0d-49cc-882d-c2df07662d71
  - e8c820e4-7f8b-4f33-a83a-bf87b52e8222
  - 5b24118f-e817-412a-89cf-62b5ebd4f91b
  - 16971a5c-d7c8-4ac1-b022-8750ff2c159f
  - c1e47f71-01dd-45b7-b3c3-a791786886ce
  - 3d783a72-d17c-4fdf-ba05-9703efec2ffe
  - 87925a3c-260c-474e-a62f-6a709598d632
  - f3183510-61eb-45c0-af31-66b3d3c945c4
  - 8092e301-bbcb-4795-8af5-6ea7ca66a866
  - 129bef56-b691-403d-b134-57ff02c99f08
  - 89f9e0f6-ba94-4e90-a102-e6780a2fb0ce
  - 32d392c8-2809-4cf9-8631-5b97e9eb72c9
  - 5803acc1-7bef-4b46-befe-93a9752ca381
  - 427541d4-4cb2-482a-9628-93ed5afc5359
  ls7_nbart_geomedian_annual:
  - e37c62e1-f807-4ac5-ac57-550c97863fbe
  ls7_nbart_tmad_annual:
  - d2067b57-9195-4fc1-99c2-6f4c8d125c76
  ls8_fc_albers:
  - 273ce957-e8d1-4f92-87d0-13c78fb8829d
  - 8585e2e7-3a04-4e4c-b82a-b5399c1c297e
  - 1a2f1493-dc1f-4817-8c0c-77ab160276a4
  - 8769eb39-ab80-47e0-b6b6-b70327884bb5
  - 33cdf9d7-9af1-4c38-9f49-e52d92ab029d
  - 64e27e23-32e7-4d70-be87-e1946f56d025
  - 599fd997-b646-48ba-ae02-61661ff9f272
  - a06a3740-d7d6-43a3-a1a3-324081e86efb
  - 8d5388f9-3893-4099-bfb0-58a1e75b8a23
  - 12d7b50f-543a-4765-b3f4-e1164fbd4908
  - 2c572f64-0cda-462d-ad00-9ffe66704fc7
  - 4591b7d6-10bf-4c41-ab18-cf8574ba7c78
  - ef1fc952-231b-4564-a2f4-4de864cb3410
  - 3f22063b-d7d2-408a-a88e-57facea6f021
  - b48b4fa4-22c8-48ad-9d56-159acaa70ede
  - 2fbb9664-787f-40c5-8c19-88360c3c509c
  - 9842b59c-243d-4cdb-801e-afed7901898a
  - 0ef83c84-37b5-4503-bf3a-01a0d43d8ba2
  - 9a159d0e-e8b3-4fa8-b94c-4f7ace88dc08
  - 8e35c4d3-0564-4793-9149-bcc9952bfb72
  - 96b1f58e-c21a-4649-91c7-8196f319bd36
  - 53502ca5-08fc-49bb-8510-0ccbcff1162b
  - bcadfa34-9a17-40e2-99d6-05d930a82d4d
  - 85e4a125-9ed8-4557-a03c-1294a743acf9
  - 04e4e9b9-d8b2-4c07-a312-0e026edf8f8b
  - bb10fc60-cafb-44df-8d33-a6cc3541f5b4
  - 2f274226-30c9-4914-a864-e24a51d424a3
  - 8867ec7d-1a39-4051-8d9e-f27b128d83c9
  - 593f17b9-a834-4c0a-86a6-e838a5f59583
  - 7710fd26-f66c-44c0-9ccc-bbf7da88b574
  - 02e2a83c-ba9b-46de-860f-d0c5c2be908b
  - 7c4b4312-eb16-4a57-8e4a-7fc45db6edc3
  - d044ee89-16a1-475a-a7a9-6acf35a39448
  - 0964282c-a6a7-4d26-89ca-67cfeecfb43f
  - af82db80-b8a6-4910-ae65-9af949d835dd
  - ddc789f4-2b88-45ee-8575-fe78c4b37c88
  - 55a05098-3955-4405-beaa-32badc5f5441
  - 6fca0806-65c7-4124-9186-0b11b9e74344
  - ad163368-7f8d-43fd-88c4-c792118243db
  - 7b0192f4-ea33-4be8-b1a2-a67ab9fa4196
  - 6d067ef2-2a8f-4d82-8757-d77ddc503b68
  - 65c757f1-4fb8-470b-8d12-87adfd386833
  - 44a8b4c6-9bc8-4eec-9533-783aa78ca407
  - 60e05681-7446-46d1-84fe-633ef09f3046
  - 285222df-1804-4b58-954b-acca49c91590
  - 057ce812-81f5-4a51-96bd-ddb425c1038c
  - ef128731-0c9d-4b5b-b59d-0931000e1257
  - 5cdaff5c-7317-4fdc-8161-1b967be36ec4
  - 370c3429-11ff-40ca-8df3-ae7b783f72b3
  - 8327b07c-0683-4645-a385-063215b612cb
  - 2417e5ee-3faa-4462-808b-67b76953e77c
  - a296c2ca-70ba-46ac-b8d5-f54c5d3fbc69
  - f9ef4f2b-1a94-4031-afa9-fb3d5395eebe
  - f8ad4ba4-77e2-4a0c-b93d-49eb501ffaba
  - e2d762be-505f-462f-b257-6d49a22c44f7
  - ebdcead7-d215-42ca-85e5-c932ad51e351
  - df6ee824-ab40-4514-bbe3-a2670248acfa
  - 270c33f7-0d5f-44ed-8142-78a68f96a1a4
  - e1f0c89d-0153-4012-8642-69980197a0ca
  - 53c13725-f602-4352-b3bf-0ac47fce8dd3
  - dfee5de9-a0d5-460a-a50f-a45e2fd9d988
  - 2ffc71fd-32ea-437e-a8a9-db1deeb909e0
  - 4073b09f-45ac-4afd-b008-33bdef8a5ba1
  - ad5ee038-0134-4000-ab6a-a06c078a8737
  - 40997261-df7d-4184-ab84-aafe0eee9ec0
  - 6332b548-6394-4362-bc04-7945dc61a125
  - bf7c0874-0400-4e20-8eb2-349ee14b5c27
  - ae15bf1e-00d4-4b71-a1c0-8605dd75345a
  - ae75619f-5b91-445b-b679-bbc7f1ce98b1
  - 0cf08e46-eb44-4b12-83d3-560ae722c77e
  - 26a5ebf0-65b7-4426-bb04-2cb303e95784
  - 1e4237a5-3d0e-4a34-9625-0e02c06e03a3
  - 72fb3176-adfc-4172-98d8-405bfe5a214c
  - 072d310d-7196-4927-b91e-2080377153d3
  - c0fafd32-cc77-4ead-aeb1-5e708475a8a0
  - 3e300119-95d8-4aa6-932d-f08f9f0dff07
  - 916916dc-57d4-4e28-af0e-e8de615dc7e3
  - b4dcdac5-e26d-4fb5-b5a6-4b9e33798917
  - f5724505-b75c-43df-b120-9679fb2889ec
  - 9597b64e-389f-43a2-8b57-70f92249beb3
  - 0a54af3c-c37a-4f3b-b1cc-ae024ed57b9e
  - 4a5928d5-7e63-45c9-9010-3b27d31bfef1
  - a7965f15-6537-4546-ba14-abff0e3e1f57
  - 2002474f-ef6a-45c9-8c24-6c2430f58b54
  - 245d426f-051c-4ecf-9959-65567c2b5147
  - 7a3906b6-bd8f-4ce0-bdaa-e58b54545603
  - 083abf6a-471f-4c14-9124-7f920dc428df
  - fb8a8b60-633e-4f62-a819-26c6a5cbcd5e
  - 56b787b7-b615-4345-a974-e22525b0a1c0
  - 7731c07c-7247-490a-9fac-557afca771da
  ls8_nbart_geomedian_annual:
  - b1be7f9c-0df1-4ae3-8508-d4be41b2696a
  ls8_nbart_tmad_annual:
  - fa388a4b-9987-4944-9144-e63dcb6fe632
  wofs_albers:
  - 86eafff6-df8c-494f-a549-3a3f203fffea
  - bb7e0a39-0460-448c-9d7c-ef3b496c1d6e
  - ce1cecd7-ec59-4d35-b7a1-310140044ee9
  - d3098a30-1c4d-4fff-b56d-ad8cb3933530
  - 038f0e74-1fff-4b17-978b-a516adfbe95e
  - 803cc50b-feb2-4ad2-a2ab-1eaadfa7654d
  - 4d06cae4-7bfc-4e8c-901a-7134dc5a2f4e
  - 3429418e-eb7c-479c-9583-fb86839829cb
  - 18601e68-23f0-46ed-8ab7-f0654e8eb0ee
  - 846ad3fd-ad57-4bf0-add4-1f428232dadd
  - f4286d74-03de-4a0e-beb6-39f7ab1f22ff
  - 526004ac-39ba-4a9d-af87-8ed8d02716af
  - 1c25eca2-f8bd-416e-87a8-5ace5beebc6e
  - 714c7739-31de-47b9-bb95-43da2c8d74b6
  - 232e75f2-4e37-485f-9966-d86423e433b2
  - 74f58be6-6d28-426c-a589-5cea558f0542
  - 66b4788a-282c-4e37-88c6-0f33d46c89d3
  - 5e015089-c3a7-4631-993b-5e8624e8e197
  - 7e6e47fd-bc78-43d2-8408-4622e7b29c6a
  - ca8d6615-28cd-4f33-a437-9c07fa4f410c
  - 579dd325-d8ff-4bf7-a7b5-32333f6fe531
  - 45fa2e5c-f83d-4beb-8011-4b7b3e9e0225
  - 5c05c49d-7358-4950-9f11-d08b3bfeba09
  - 7b0547bb-be85-40c5-8711-e45b30d8b65a
  - fb1117c5-943e-4c9d-8afe-7617f0186ffa
  - 03ce8172-cd52-4937-b0b4-8d8f67ae21bb
  - f1e28fac-9acb-44b4-b48e-d315371f91f5
  - c35b6395-b8eb-40ed-af69-d71f6c623692
  - 4c538f7d-155d-4155-b194-7f61b017ea05
  - a6b71800-76aa-4ac8-a1fd-a1309153377d
  - a148ee1d-b576-424d-805d-65b62c0c3dc7
  - fb6bb982-db57-4545-87d4-bff482c3faf1
  - f6c515bd-6cc4-4b8b-9732-8786b4d5d2bf
  - a96135bd-a543-4921-89bc-997c9f70dd40
  - 4fafbec0-5810-49b4-aaf6-fa967ed50ff7
  - 59f6648a-f0ea-40a8-a313-bd7766bda0ed
  - 23fe3264-8337-4b6b-b33a-557acec9b86e
  - 2de9b5c1-72f2-42f8-88c4-df6781c04947
  - 8f833b04-ab10-4283-8645-aa7efda7582c
  - 9cb06e67-99e1-4b5c-82f3-aa2a2e202c45
  - 940d90ea-1cfb-4c19-a96d-3471c78fb354
  - 1cba7c1a-05a8-489f-a05c-0e4933e5f8fb
  - 579a2d81-b075-43b5-84a3-908d8e0b783d
  - 99d8460f-4bf5-4775-b4b5-7594ef2a2dea
  - 2fb6aee2-18f6-4851-92e6-169c2b5aa414
  - 1c83efac-2a75-4c8e-98f4-7070490192f6
  - cd534adc-bf0f-4c07-80bf-504844c024ad
  - 62ca3857-e6d0-416b-ae5d-e82d6172002b
  - a7e50d31-2b5b-4870-99a2-76826a852993
  - d443c533-094c-4b33-8722-9867a64cef5d
  - 60333d4b-7de0-462b-b016-76fbc956f544
  - c1d497ed-6321-42df-acea-32c410509db0
  - 27fad884-28ea-452b-9d03-e8e8be6bb1c5
  - 9a926d61-7fae-4151-9d2b-c1da11393310
  - 06cff40a-e7a1-4e47-b87b-0ace194f1797
  - 7ba638a9-dadb-48a6-a4b3-5d7e81ac3c82
  - 9be92a14-438e-45f1-976c-c1c6edbac080
  - 71dada25-1ee1-4094-82ee-15541184c461
  - 9d0c9216-d92d-45a6-88b4-7276c53e5cff
  - 92132779-c9ce-4edc-af0b-6875e8035f20
  - 7b2f1708-0602-492a-b2f1-1e66e10a733a
  - e84310e8-5141-4b25-9359-49bf652c7757
  - d990f7db-6e9e-4954-82c2-e04f883d22dc
  - bb7408a6-c09a-4cb1-a22c-ecb82b399635
  - 8e9486b2-9a43-4535-a182-0ab28fafedf7
  - a6f19993-15e9-46f1-928c-46d4b33a8308
  - 1d4418af-3a06-4028-84de-4f8e02c65945
  - 3497b4a0-6c75-4145-8e1d-d03616be120b
  - b4f99d67-b10b-44fc-b466-81de274f3155
  - 9c2431e1-5e2c-4d4d-ba82-cfad969380f2
  - 2e4d44b3-27bf-4031-8234-80c6e4b0e029
  - e7a348e7-86d8-4fc5-8242-cce8bc623dcb
  - 7a591df4-0738-43ea-9d4d-ddf973f379e0
  - 73efa462-a875-4225-9547-bcd3f2758ac1
  - 18b60bf2-6756-4bae-b294-265a8d9b929e
  - 342081ca-2c9a-4936-8f7f-4bb48e6d1b2b
  - 4dfd2559-9ba3-453a-af2c-06162458e7f9
  - 93f3490a-3161-415d-918f-fc629966deef
  - 780afd22-6d93-45e7-8494-2c02ffde7032
  - 7dc77360-7572-48a7-b18d-17ffc72dd6cf
  - b6503f09-4fef-42e4-8c8f-7c8a4f441f27
  - 77c95e3a-87b1-4af1-9349-df6abd1eefc4
  - 2e45011f-62d6-434d-aa77-da5e25df2cf6
  - d7daadec-5669-496e-87ef-2eb33b594bc4
  - d07d9348-4eb7-4e21-b1a8-6c416ef59511
  - c07a4661-6890-406a-9e90-1b354fd907f8
  - dc37682a-358e-44dc-8309-b09a79948948
  - 40756af2-8d41-41e1-8d72-04253cb1bc3b
  - 9096bef5-267e-4174-b20e-d5a3f615654f
  - d9828511-1180-4832-a90d-5bd2379de571
  - 21d606ca-a472-471c-bb09-3a3781fc29db
  - b12227a4-8d74-4399-ae33-4e4571277aab
  - 51f74d2c-aa3f-47a6-9b41-dc6431be037e
  - e6481a60-db1f-4a0f-aac6-b977bec810ac
  - fc06e429-94c9-4156-8eb1-af7fdfe957fb
  - 168a68de-9789-441d-89c2-15ad68294618
  - afa718f9-0d9e-4b45-99b6-ff89d6780dd0
  - 90ff5f79-f22f-467a-b237-2d76a8ad609f
  - d32c4369-fd8b-4348-9758-c6fe628508c8
  - 2dbb5062-c47a-4b93-b39f-4f7a684447b3
  - 93d30c91-1768-4f8e-9be9-58fc6411ef05
  - aa8c185c-7cf9-48e6-b1aa-b7f8bf7f78c3
  - 3996dc44-e5cc-482a-a085-58e0412f2729
  - f87a653c-15f3-45a6-9d53-6e113a87f9a7
  - 52f572ec-35ae-4256-8f34-097a6b437fee
  - 3de0a789-5ec5-4783-8de3-a4b4f96be727
  - afb96a4e-cb02-4a51-b872-eb237c4a01f7
  - ca4ad505-0cfe-4485-ac31-e20dceab882b
  - 83d02a81-f985-4a31-8b0c-6760cfbfc233
  - 83e66194-3144-43e7-91b6-cac0b5791721
  - 1424dd12-a9d2-4dab-b5ee-7821542f8572
  - 02795b4b-e0b3-47db-a1ed-1bb2e9391245
  - 696b7e05-f561-4afa-ba2f-45696d466abe
  - 765fcf8a-87ee-4353-9e37-cf2e8043e5a7
  - 5bf8ae63-e8ce-4020-8ad8-a8abc3101003
  - ce934c00-7999-4169-8598-55ac1865459f
  - f3d01341-19ec-4aca-806f-253644fb6641
  - 5ec65d94-b639-4a64-9814-15acff6bd28b
  - 1467fe2a-ba4d-49ec-9817-847de0464524
  - 4960097a-b02f-42b2-84c3-104a5444fbf2
  - 905d7eec-ebca-4862-ba98-dd70d9d1e813
  - 18ae6aa3-edea-4ce4-a8b2-d5c075aa18af
  - b9e650fa-a5a5-4cdb-81b3-c931e2871c9f
  - c6bca37d-0c47-426f-8c4b-68cc63678a6b
  - 718ca12e-3a24-4717-b43b-b497577cd6bc
  - 9d083762-d94d-4bfd-8ec3-9cccf778f81b
  - a17c1603-c0a7-4999-b29b-36a385786c67
  - f6f1b959-3d37-44d6-b9fd-06dc567cdd24
  - be22c404-b1b7-47c5-8362-b0e5d7e602db
  - 83982602-81ac-44ef-a015-aff6cfe18431
  - c85b4216-5748-4e4b-a69a-1615177eef9c
  - 9fcc9cf2-5245-4dff-917e-0059c803b851
  - 601e8abd-0570-4364-879c-4cf2688ccd39
  - 6d85c29a-c48c-443a-8ae2-a63462a6a632
  - 226f0055-546d-4c8e-8212-66d9cd2a7843
  - d09a8d95-dcea-4bac-b6a7-aa8499ea0898
  - 47acae47-271a-4f4f-b457-307f7568612e
  - 49e13643-37d9-4855-a68d-f481531b324a
  - 4f139cef-ff26-4ae0-88e0-0cdcbe5ab846
  - 2812d056-6926-4f0b-9243-aadca345738d
  - 2fb9267e-8613-40f6-a635-195d4b47513a
  - 65aeb796-577f-43f0-8e2b-4e0f4aaafeef
  - 697d7381-9b39-4578-8b1d-bf3cb7dc2f04
  - 8b950ec4-6ae2-4e7f-9571-9de7aef2a3c8
  - bf8ec152-c4e0-4e25-8d14-7e4af040f6aa
  - 253d7328-57fd-48a0-aee4-5765048423a0
  - c98e5501-256a-43b3-97a0-246e8a9eea58
  - 10d56879-161c-48b4-a105-8e62e84b5562
  - 732f361c-507e-4200-9127-f13fc1df2ade
  - c4ed26e0-767d-4d7c-b9ed-143daf86bb07
  - afa86c77-1a58-40f5-9808-f9d47a0c2eea
  - 570afbf6-d400-42a6-88f7-b446d6bcab50
  - 7e3ef28e-5e3d-4cf6-8535-8e93220c15b2
  - f3191072-4f97-47e8-9581-c095456cc849
  - 64443e88-4a66-4ecf-964e-671ab65adb8b
  - 82faca23-b267-4d82-89cf-db067fd85202
  - 86167926-785e-419c-9b43-86a796eff534
  - 75153589-6270-4cba-bbcd-7fcea96ea786
  - 36225c3a-fa21-40ff-8b5e-98b3c7036827
  - cd6b1380-b85c-47b9-adda-0e091c145f0f
  - 823a0848-7401-43ed-946f-d518ef0be8f2
  - 1a36bdeb-d7ae-4ae2-bbf5-45e2e2ec4fe0
  - 2d6648ea-ee57-46b3-9d35-852fd040c0cd
  - 4100be33-908b-40fc-92ad-80beaaf48dc3
  - 2c0e17fc-b1f1-404d-9bcb-b9789576545f
  - 1544ea2c-91ba-4e92-94f3-ca5701f3cdb9
  - 9a03bb9c-6b20-46f3-8650-a8c3a8377a90
  - 6a07befc-a3c5-48c8-af05-f75b9d7def93
  - c557942f-122e-41f9-9fa8-540ebcdf004a
  - 40805585-baf3-4bb8-89ce-0bfeba2cac81
  wofs_annual_summary:
  - a04ac706-465d-4bd5-99ca-b26153280763
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-23_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:44:22.720414Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
